.header {
}
.navigation-container {
    min-height: 50px;
}
.row_60 {
    clear: both;
    min-height: 100px;
    padding-top:3%;
    padding-bottom:3%;
    background-image:url("../images/top-mustang3.png");
}
.column_45 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_61 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_46 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image6 {
    display: block;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    width:auto;
}
.column_47 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:33px;
}
.row_58 {
    clear: both;
    min-height: 100px;
    padding-top:3%;
    padding-bottom:3%;
    background-image:url("../images/top-mustang3.png");
}
.column_42 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_59 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_43 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image5 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    width:auto;
}
.column_44 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:42px;
}
.row_1 {
    padding-top:3%;
    padding-bottom:3%;
    background:url("../images/top-mustang2.png") scroll rgb(255, 255, 255);
}
.row_2 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_3 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image1 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:60px;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:right;
}
img.image7 {
    height: 112px;
    width:auto;
    display:inline-block;
}
@media only screen and (min-width : 768px) {
    .row_2 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        width: 16.6667%;
        min-height: 0px;
        padding:10px 15px 0 15px;
    }
    img.image1 {
        margin-right: 0;
    }
    .column_2 {
        float: left;
        width: 83.3333%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
    }
    .row_58 {
        clear: both;
        min-height: 100px;
    }
    .column_42 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_59 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_43 {
        float: left;
        width: 25%;
        min-height: 0px;
        padding:0 15px;
    }
    img.image5 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
        width:133px;
    }
    .column_44 {
        float: left;
        width: 75%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_60 {
        clear: both;
        min-height: 100px;
    }
    .column_45 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_61 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_46 {
        float: left;
        width: 25%;
        min-height: 118px;
        padding:0 15px;
    }
    img.image6 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
        height:118px;
        width:139px;
    }
    .column_47 {
        float: left;
        width: 75%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_2 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        min-height:0px;
        padding:10px 15px 0 15px;
    }
    img.image1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
    }
    .header {
        width: 100%;
    }
    .row_58 {
        clear: both;
        min-height: 0px;
    }
    .column_42 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_59 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_43 {
        float: left;
        min-height:0px;
        padding:0 15px;
        width:25%;
    }
    img.image5 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        width:133px;
    }
    .column_44 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:75%;
    }
    .row_60 {
        clear: both;
        min-height: 0px;
    }
    .column_45 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_61 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_46 {
        float: left;
        min-height:118px;
        padding:0 15px;
    }
    img.image6 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        height:118px;
        width:139px;
    }
    .column_47 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
    }
}